import request from '@/utils/request'
export function getReviewList(param) {
  return request({
    url: '/comment/list',
    method: 'get',
    params: param,
  
  })
}
// 删除delete /comment/
export function delReview(commId) {
    return request({
      url: `/comment/${commId} `,
      method: 'delete',
    })
  }